
TYPO3.Welcome - Bug # 8061

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-06-04 Assigned To: Karsten Dambekalns
Updated: 2010-11-11 Due date:
Affected Flow version:
Subject: Wrong directory case for resources
Description

The public resources of the Welcome package still use lowercase directory names.

There are also some places in the templates where resources are included by hard coded paths, such as:

<script type="text/javascript" src="../../../Public/js/mootools-1.2.2-core-yc.js">

Associated revisions
Revision 24b1971f - 2010-11-11 14:01 - Karsten Dambekalns

[+BUGFIX] Welcome: Correct file name case of resources

Change-Id: Ieb268dfc64e29a31479411c3f9abda3f42b9cae7
Fixes: #8061

History
#1 - 2010-11-11 14:02 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 13
- Start date changed from 2010-06-04 to 2010-11-11
- Estimated time set to 1.00

#2 - 2010-11-11 14:03 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/314

#3 - 2010-11-11 23:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"24b1971f4e05d0a5f207bb004c4a18212bd17e12".
